<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".fragment.HomeCakeFragment"
    android:background="@drawable/background_cake">


    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:padding="8dp"
        android:text="@string/setting"
        android:textColor="@color/title_color"
        android:textSize="22sp"
        android:textStyle="bold|italic"/>



    <RelativeLayout
        android:id="@+id/rlVersion"
        android:layout_width="match_parent"
        android:layout_height="54dp"
        android:layout_marginTop="35dp"
        android:paddingStart="16dp"
        android:paddingEnd="16dp">

        <ImageView
            android:id="@+id/icon_version"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_centerVertical="true"
            android:padding="7dp"
            android:src="@mipmap/about" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="12dp"
            android:layout_toEndOf="@id/icon_version"
            android:text="@string/version"
            android:textColor="@color/title_color"
            android:textSize="15sp" />

        <TextView
            android:id="@+id/text_app_version"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:text="@string/version"
            android:textSize="15sp"
            android:textColor="@color/title_color" />


    </RelativeLayout>
</LinearLayout>